package com.fjhx.form.entity;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.core.domain.BaseSelectDto;
import lombok.Getter;
import lombok.Setter;

import java.util.Date;

@Getter
@Setter
public class ReceivableCheckSelectDto extends BaseSelectDto {
    /**
     * 核对日期
     */
    @JsonFormat(timezone = "GMT+8", pattern = "yyyy-MM")
    private Date checkDate;

    /**
     * 业务员id
     */
    private Long saleUserId;

    /**
     * 账龄
     */
    private String accountAge;
}
