package com.fjhx.wms.entity.manual.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * <p>
 * 手动出入库记录明细
 * </p>
 *
 * @author
 * @since 2024-04-24
 */
@Getter
@Setter
@TableName("manual_stock_details")
public class ManualStockDetails extends BasePo {

    /**
     * 手动出入库id
     */
    private Long manualStockId;

    /**
     * 产品id
     */
    private Long productId;

    /**
     * 数量
     */
    private BigDecimal quantity;

}
