package com.fjhx.wms.mapper.manual;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.wms.entity.manual.po.ManualStock;
import com.fjhx.wms.entity.manual.vo.ManualStockVo;
import com.ruoyi.common.utils.wrapper.IWrapper;
import org.apache.ibatis.annotations.Param;


/**
 * <p>
 * 手动出入库记录 Mapper 接口
 * </p>
 *
 * @author
 * @since 2024-04-24
 */
public interface ManualStockMapper extends BaseMapper<ManualStock> {

    /**
     * 手动出入库记录分页
     */
    Page<ManualStockVo> getPage(@Param("page") Page<Object> page, @Param("ew") IWrapper<ManualStock> wrapper);

    ManualStockVo detail(Long id);

}
