package com.fjhx.oa.mapper.user;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.oa.entity.user.po.UserSalary;
import com.fjhx.oa.entity.user.vo.UserSalaryVo;
import com.ruoyi.common.utils.wrapper.IWrapper;
import org.apache.ibatis.annotations.Param;


/**
 * <p>
 * 用户薪资备份表 Mapper 接口
 * </p>
 *
 * @author
 * @since 2024-06-18
 */
public interface UserSalaryMapper extends BaseMapper<UserSalary> {

    /**
     * 用户薪资备份表分页
     */
    Page<UserSalaryVo> getPage(@Param("page") Page<Object> page, @Param("ew") IWrapper<UserSalary> wrapper);

}
